CLOUDSTACK(1)

NAME
cloudstack - command-line client for Apache CloudStack

SYNOPSIS
cloudstack [--async] command [option=value ...]

DESCRIPTION
cloudstack is a command-line client for Apache CloudStack. command should be the name of an API command. cloudstack will return the result as a JSON-formatted output.

Configuration is read from several locations, in the following order:
•   the CLOUDSTACK_ENDPOINT, CLOUDSTACK_KEY and CLOUDSTACK_SECRET environment variables,
•   a CLOUDSTACK_CONFIG environment variable pointing to an .ini file,
•   a cloudstack.ini file in the current working directory,
•   a .cloudstack.ini file in the home directory.

SEE ALSO
For more documentation about cloudstack, have a look at the documentation of CloudStack API at http://cloudstack.apache.org/docs/api/.